Nlibxml2.doc
DLibraries and utilities used for parsing XML files.
Uhttp://xmlsoft.org/
CPierre,Fanch,Schrodinger72,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S2772992
V2.13.4
r1
B1728160629
aany
LGPL
ccli
gdoc
